Subject: Re: linux-next: build failure after merge of the xfs tree

From: Christoph Hellwig <[email-masked]>
Date: Fri, 18 Jul 2025 01:33:18 -0700

On Fri, Jul 18, 2025 at 10:30:56AM +0200, Carlos Maiolino wrote:
> Thanks for the heads up Stephen. I didn't catch those errors while build
> testing here. Could you please share with me the build options you usually
> use so I can tweak my system to catch those errors before pushing them to
> linux-next?

You'll need CONFIG_MEMORY_FAILURE and CONFIG_FS_DAX to trigger this.
All my test setups seem to lack the former.